body { margin:0; }

p, td { font-family:Verdana, Arial, Sans-Serif; font-size:12px; line-height:20px;}

#head {  width:1100px; background-image:url('../images/head_bg_center.gif'); background-repeat:repeat-x; }
#content { margin-top:6px; width:1100px; background-color:#f6f7f2; background-position:bottom;}

#content td h2 { height:32px; background-image: url('../images/CompanyStatement.gif'); background-repeat:no-repeat; }
#content td p { height:175px; background-image: url('../images/CompanyStatementText.gif'); background-repeat:no-repeat; }

#content td span { visibility:hidden; }
#end { margin-top:6px; width:1100px; background-color:#f7f6f4; background-position:bottom; background-repeat:repeat-x; background-image:url('../images/end_strip.gif') }

/* Footer */
#footer { margin-top:6px; width:1100px; background-color:#756c65; }
/* Top */

#footer #topLeft { height:42px; background-image: url('../images/footer_bg_topleft.gif'); background-position:top left; background-repeat:no-repeat; }
#footer #topRight { height:42px; background-image: url('../images/footer_bg_topright.gif'); background-position:top right; background-repeat:no-repeat; }
/* Title */
#footer #trTitle td { height:45px; background-position:bottom; background-image: url('../images/footer_bg_title.gif'); }

#footer #divTitleLeft { padding-left:40px; height:45px; background-position:right bottom; background-repeat:no-repeat; background-image: url('../images/footer_title_strip.gif'); }
#footer #divTitleMiddle { padding-left:40px; height:45px; }
#footer #divTitleRight { padding-left:40px; height:45px; background-position:left bottom; background-repeat:no-repeat; background-image: url('../images/footer_title_strip.gif'); }

#footer #trBody td { background-position:bottom; background-repeat:repeat-x; background-image: url('../images/footer_bg_body.gif');  background-color:#a79b8d; }

#footer #divBodyLeft { color:#FFFFFF; padding:15px 20px 20px 40px; background-position:right top; background-repeat:no-repeat; background-image: url('../images/footer_body_strip.gif'); }
#footer #divBodyMiddle { color:#FFFFFF; padding:15px 20px 20px 40px; }
#footer #divBodyRight { color:#FFFFFF; padding:15px 20px 20px 40px; background-position:left top; background-repeat:no-repeat; background-image: url('../images/footer_body_strip.gif'); }

#footer #trFooter td { background-color:#8c8276; }

#footer #footerLeft { height:5px; background-image: url('../images/footer_bg_bottomleft.gif'); background-position:top left; background-repeat:no-repeat; }
#footer #footerRight { height:5px; background-image: url('../images/footer_bg_bottomright.gif'); background-position:top right; background-repeat:no-repeat; }